Index: c/src/lib/libbsp/m68k/mvme147s/include/bsp.h
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/include/bsp.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/libbsp/m68k/mvme147s/include/bsp.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -7,6 +7,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/lib/libbsp/m68k/mvme147s/include/coverhd.h
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/include/coverhd.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/libbsp/m68k/mvme147s/include/coverhd.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/lib/libbsp/m68k/mvme147s/shmsupp/addrconv.c
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/shmsupp/addrconv.c	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/libbsp/m68k/mvme147s/shmsupp/addrconv.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -14,6 +14,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/lib/libbsp/m68k/mvme147s/shmsupp/getcfg.c
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/shmsupp/getcfg.c	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/libbsp/m68k/mvme147s/shmsupp/getcfg.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -18,6 +18,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/lib/libbsp/m68k/mvme147s/shmsupp/lock.c
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/shmsupp/lock.c	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/libbsp/m68k/mvme147s/shmsupp/lock.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -11,6 +11,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/lib/libbsp/m68k/mvme147s/shmsupp/mpisr.c
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/shmsupp/mpisr.c	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/libbsp/m68k/mvme147s/shmsupp/mpisr.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/lib/libbsp/m68k/mvme147s/startup/bspstart.c
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/startup/bspstart.c	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/libbsp/m68k/mvme147s/startup/bspstart.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -14,6 +14,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/lib/libbsp/m68k/mvme147s/startup/linkcmds
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/startup/linkcmds	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/libbsp/m68k/mvme147s/startup/linkcmds	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -7,6 +7,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
